Subject: Re: gnu: packages: Add guile-simple-iterators.

From: "J. Sims" <[email-masked]>
Date: Sat, 28 Jan 2023 17:58:48 +0000

Hi,

On Saturday, January 28th, 2023 at 00:32, Liliana Marie Prikler <[email-masked]> wrote:

> I'll wait for the CI results and schedule this towards pushing it on
> February 5th (with adjustments for the above points).

Just to clarify, do I need to make the adjustments or are you making them before pushing? Either way is fine; the wording is just ambiguous.

> It's better to dedent this a little so that url can fit on a line.

I'm not sure I understand what you mean. Dedent the hash? And how so?

Also, thanks for catching the license; I'm not sure why my brain read "Apache Software License 2.0" and went, "Ah, yeah, expat" XD

Thanks,
Juli